<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="2A998BA1-E4B7-D948-F6B1-4F4D30EE6A58" name="T_KD_ESTADO">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 14:13:35 UTC</createdTime>
<ownerDesignName>Slide_39</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="cd_estado" id="2BE00259-2A89-4203-79FC-59987C3C0C8C">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 14:13:35 UTC</createdTime>
<ownerDesignName>Slide_39</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="sg_estado" id="E737EFCC-09AF-073C-99B1-8BC6A7BCD4BE">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 14:13:35 UTC</createdTime>
<ownerDesignName>Slide_39</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>2</dataTypeSize>
<ownDataTypeParameters>2,,</ownDataTypeParameters>
</Attribute>
<Attribute name="nm_estado" id="58860689-B6A4-328C-A615-13E6FD78379B">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 14:13:35 UTC</createdTime>
<ownerDesignName>Slide_39</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>60</dataTypeSize>
<ownDataTypeParameters>60,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="D14F088F-D7E7-7FFE-4532-487CE81DACEC" name="PK_KD_ESTADO">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-09 14:13:35 UTC</createdTime>
<ownerDesignName>Slide_39</ownerDesignName>
<engineerTo>
<item key="F883D80B-1325-5596-B959-58E6019BA5BB" value="true"/>
</engineerTo>
<pk>true</pk>
<newElementsIDs>2BE00259-2A89-4203-79FC-59987C3C0C8C</newElementsIDs>
<usedAttributes>
<attributeRef>2BE00259-2A89-4203-79FC-59987C3C0C8C</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>